SOGo | BTS

View Issue Details Jump to Notes ] Related Changesets ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004479SOGoWeb Mailpublic2018-06-08 10:232018-07-27 15:23
ReporterASolana 
Assigned Tofrancis 
PrioritynormalSeverityfeatureReproducibilityalways
StatusresolvedResolutionfixed 
Platform[Server] LinuxOSUbuntuOS Version16.04 LTS
Product Version4.0.0 
Target VersionFixed in Version4.0.2 
Summary0004479: Missing feature: move folder option
DescriptionA folder can be renamed, searched, compacted, etc.., but cannot be moved (with all sub-folders) to other location.

Users are complaining and asking for this feature.


Messages can be moved by drag and drop, it would be nice the same for folders.

If you implement it perhaps it'd be good to include a "Are you sure?" message (as in delete folder action).






TagsNo tags attached.
Attached Files

- Relationships Relation Graph ] Dependency Graph ]
duplicate of 0000644resolvedfrancis Move folders 
duplicate of 0003511resolvedfrancis Missing feature on the SOGo WebGUI: move folders 

-  Notes
(0012944)
chentao (reporter)
2018-07-09 19:17
edited on: 2018-07-10 04:16

Duplicate of 0003511 (SOGO 3) and of... 000644 (SOGo 1)

Now SOGo4, and this feature is still missing, so I guess it's not that easy to implement


- Related Changesets
sogo: master 894769ef
Timestamp: 2018-07-27 15:21:35
Author: francis
Details ] Diff ]
(web) New menu option to move mailboxes

Fixes 0000644
Fixes 0003511
Fixes 0004479
mod - NEWS Diff ] File ]
mod - UI/MailerUI/UIxMailFolderActions.m Diff ] File ]
mod - UI/Templates/MailerUI/UIxMailMainFrame.wox Diff ] File ]
mod - UI/WebServerResources/js/Mailer/Mailbox.service.js Diff ] File ]
mod - UI/WebServerResources/js/Mailer/sgMailboxListItem.directive.js Diff ] File ]

- Issue History
Date Modified Username Field Change
2018-06-08 10:23 ASolana New Issue
2018-07-09 19:17 chentao Note Added: 0012944
2018-07-10 04:16 chentao Note Edited: 0012944 View Revisions
2018-07-24 05:34 Christian Mack Relationship added duplicate of 0000644
2018-07-24 05:35 Christian Mack Relationship added duplicate of 0003511
2018-07-27 15:22 francis Changeset attached => sogo master 894769ef
2018-07-27 15:22 francis Assigned To => francis
2018-07-27 15:22 francis Resolution open => fixed
2018-07-27 15:23 francis Status new => resolved
2018-07-27 15:23 francis Fixed in Version => 4.0.2


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker